/* @todo fix: I have a Mac book with a retina display, the font-size is so small */
html {
	font-size: 16px;
	--black: #333;
	--green: #006300;
	--blue: #03339C;
	--white: #eee;
	--yellow: #f9f909;
}
@media only screen and (min-height: 1200px) {
	html {
		font-size: 24px;
	}
}
body {
	display: flex;
	flex-direction: column;
	justify-content: center;
	margin: 0;
	min-height: 100vh;
	color: var(--white);
	background-color: var(--green);
}
main {
	display: flex;
	flex-direction: column;
	justify-content: center;
	gap: 1rem;
	height: 100%;
	max-width: 36rem;
	margin: 0 auto;
}
code, pre {
	padding: 0.25rem 0.5rem;
	font-size: 0.81rem;
	background-color: #333;
}
pre {
	white-space: pre-wrap;
}
a {
	color: var(--yellow);
}
a:hover, a:active, a:focus {
	background-color: var(--black);
}
